/* */
.ell2 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    text-overflow: ellipsis;}

ul.ulist_2 {
    width: 100%;
    display: flex;
    gap: 4%;}

ul.ulist_2 li {
    width: 48%;
    overflow: hidden;}

ul.ulist_2 li h3 {
    font-weight: normal;
    font-size: 16px;
    color: #444;
    line-height: 1.5;}

ul.ulist_2 li:hover h3 {
    color: #0e4f8f;}

ul.ulist_2 li .tubox {
    width: 100%;
    height: auto;
    aspect-ratio: 5 / 3;
    margin: 10px 0;
    overflow: hidden;}

ul.ulist_2 li .tubox img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s;}

ul.ulist_2 li:hover .tubox img {
    transform: scale(1.1);}

ul.ulist_2 li p {
    font-size: 14px;
    line-height: 1.5;
    color: #999;}
ul.ulist_1 {
    display: flex;
    gap: 2%;}

ul.ulist_1 li {
    width: 32%;
    transition: all 0.3s;}

ul.ulist_1 li:hover {}

ul.ulist_1 li a {
    display: flex;
    background: #f3f3f350;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);}

.uimgbox {
    width: 30%;
    overflow: hidden;}

.utitle {
    width: 70%;
    padding: 10px 15px;
    padding-right: 5px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-around;}

.uimgbox img {
    width: 100%;
    height: auto;
    aspect-ratio: 3 / 4;
    object-fit: cover;
    display: block;}

.utitle h3 {
    color: #333;
    font-size: 16px;
    font-family: unset;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}

ul.ulist_1 li:hover .utitle h3 {
    color: #0e4f8f;}

.utitle p {
    font-size: 14px;
    line-height: 1.5;
    color: #999;
    padding-left: 20px;
    display: flex;
    background-position: left 4px !important;
    background-size: 13px !important;}

.utitle p:nth-of-type(1) {
    background: url("https://www.lancasteroutdoors.com/__xh__/jcb.xzhmu.edu.cn/images/people_ico.png") no-repeat;}

.utitle p:nth-of-type(2) {
    background: url("https://www.lancasteroutdoors.com/__xh__/jcb.xzhmu.edu.cn/images/time_ico.png") no-repeat;}

.utitle p:nth-of-type(3) {
    background: url("https://www.lancasteroutdoors.com/__xh__/jcb.xzhmu.edu.cn/images/addr_ico.png") no-repeat;}
